<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="indicator_default_height">50dp</dimen>
    <dimen name="default_eva">0.5dp</dimen>
    <dimen name="default_z">0dp</dimen>
    <dimen name="item_conver_height">82dp</dimen>
    <dimen name="item_project_height">112dp</dimen>
</resources>